Subject: BECOMING A DEALER
From: Becky Carriere <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 18 Jan 2025 18:50:30 +0000

Hi there,
My Names Becky, I'm the buyer / merchandiser for 4 Ashley location in northern Ontario Canada. (Sudbury , North Bay, Espanola, and Garson) we approximately do 8 million in business a year.
I was wondering how we can potentially become a dealer.

I'm not sure if you are attending the furniture markets but I will be in Vegas end of January for the world market.

Thank-you so much for any information you can provide.
Thanks again,

Becky Carriere
Merchandiser & Buying Manager

800 Barry Downe Rd,

Sudbury, On P3A 3T7

705-566-3511